/*
    Ebager General page css
    Created on : Mar 20, 2018, 3:37:54 PM
    Author     : Rayi Systems
*/

@font-face {
    font-family: 'ITCAvantGardeStd-Bold';
    src: url('../fonts/ITCAvantGardeStd-Bold.woff');
}
@font-face {
    font-family: 'ITCAvantGardeStd-BkCn';
    src: url('../fonts/ITCAvantGardeStd-BkCn.woff');
}
::selection{
    color:#fff;
    background:#d9c6a6;
}
body{
    background: url('../img/patter-crown.png');
    font-family: ITCAvantGardeStd-BkCn;
}
h1, h2, h3, h4{ font-family: ITCAvantGardeStd-Bold;}
h5, h6, p{font-family: ITCAvantGardeStd-BkCn;font-size: 16px;}
.d-none{
display:none !important;
}
#slide-id{
    width: 1024px !important;
    margin: 225px auto 0;
    border: 3px dashed #d9c6a6;
    padding: 10px;
    letter-spacing: 30px;
    background: #fff;
    height: 522px;
}
#slide-id img.slide_img { position:  relative; top: 0px;}

#cotent-id{
    width: 1024px !important;
    margin: 0 auto;
    margin-top: 10px;
    background:#e5dac6 url('../img/patter-op.png') repeat;

}
.text-indent{
    text-indent: 30px;
    font-family: ITCAvantGardeStd-BkCn;
    font-size: 16px;
}

/*custome button*/

#pointer {
    width: 150px;
    height: 40px;
    position: relative;
    border:0px;
    outline: none;
    background:#4a3123;
    color:#fff;
    border-radius: 0px !important;
    letter-spacing: 2px;
}
#pointer:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 10px solid #e5dac6;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#pointer:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 10px solid #e5dac6;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
/*---slider button---*/
#pointer-gray {
    width: 150px;
    height: 40px;
    position: relative;
    border:0px;
    outline: none;
    background:#4a3123;
    color:#fff;
    border-radius: 0px !important;
    letter-spacing: 2px;
    font-size: 18px;
}
#pointer-gray:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 10px solid #e7e7e7;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#pointer-gray:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 10px solid #e7e7e7;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

/*pointer white*/
#pointer-white {
    width: 150px;
    height: 40px;
    position: relative;
    border:0px;
    outline: none;
    background:#4a3123;
    color:#fff;
    border-radius: 0px !important;
    letter-spacing: 2px;
}
#pointer-white:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 10px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#pointer-white:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 10px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

#pointer-btn {
    width: 50px;
    height: 20px;
    position: relative;
    border:0px;
    outline: none;
    color:#fff;
    background:#4a3123;
    padding: 0px !important;
    border-radius: 0px !important;
}
#pointer-btn:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 5px solid #d9c6a6;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
#pointer-btn:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 5px solid #d9c6a6;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
/*---levering button---*/
#pointer-lev {
    width: 150px;
    height: 40px;
    position: relative;
    border:0px;
    outline: none;
    background:#4a3123;
    color:#fff;
    border-radius: 0px !important;
    letter-spacing: 2px;
    font-size: 18px;
}
#pointer-lev:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 10px solid #d9c6a6;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#pointer-lev:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 10px solid #d9c6a6;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

#slide-id h1 {
    letter-spacing: 0px !important;
    margin: 0 0 40px 0;
    color: black;
    text-transform: uppercase;
}
.headerOne{
    background: #f9f3e9 url(../img/first-down.png);
    background-repeat: repeat-x;
    height:70px;
}
.headerOne nav{
    width:1024px !important;
    margin: 0 auto;
    border: none;
    background:transparent !important;
    /*    border-left: 1px solid #4a3123;
        border-right: 1px solid #4a3123;*/
}
.first-nav li a {
    padding: 12px 0;
    
}
.navbar-nav.pull-right li a {
    padding: 12px 12px;
}
.headerOne .nav li a{
    color:#4a3123 !important;
    font-family: ITCAvantGardeStd-BkCn;
    font-size: 14px;    
}
.navbar-second li a{
    color:#000 !important;
}
.dropdown-menu > li > a{font-family: ITCAvantGardeStd-BkCn; font-size: 14px;}
.header-logo{
    background:#f9f3e9;
    height: 105px;
}

.header-logo img{
    width: 350px;

}
.cus-row-img{
    background: url(../img/white-down.png);
    width: 100%;
    height: 28px;
    background-repeat: repeat-x;
    margin-bottom: 10px;
    background-position-y: -5%;
}
.navbar-second{
    width: 925px;
    height: 70px;
    margin: 0 auto;
    background: transparent !important;
    border:none;
    /*margin-top: 35px;*/
}
.navbar-second ul:first-child{
    height: 130px;
    /*float: none;*/
    /*    width: 592px;
        margin: 0 auto;*/

}
.navbar-nav > li:nth-child(3) {
    position: relative;
    top: -30px;
}
.cus-input{
    height: 20px;
    outline:none;
    border:none;
    width: 125px;
    padding: 0px 5px;
    font-size: 13px;
}
.cus-btn{
    padding:0 8px;
    border:none;
}
.navbar-second .navbar-nav>.active>a, .navbar-second .navbar-nav>.active>a:focus{
    background: url('../img/crown.png') no-repeat scroll center top transparent;
    display: block;
    padding-top: 42px;
    background-position-y: 16px

}
.navbar-second .navbar-nav > li > a:hover{
    background: url('../img/crown.png') no-repeat scroll center top transparent !important;
    display: block;
    padding-top: 42px;
    background-position-y: 16px !important;
}
/*first child crown*/
/* .navbar-second .navbar-nav>li:first-child.active>a, .navbar-second .navbar-nav>li:first-child.active>a:focus{
     background: url('../img/crown.png') no-repeat scroll left 6px top transparent; 
    display: block;
    padding-top: 42px;

}
.navbar-second .navbar-nav > li:first-child > a:hover{
    background: url('../img/crown.png') no-repeat scroll left 6px top transparent;
    display: block;
    padding-top: 42px;
} */
/*last child crown*/
/* .navbar-second .navbar-nav>li:last-child.active>a, .navbar-second .navbar-nav>li:last-child.active>a:focus{
    background: url('../img/crown.png') no-repeat scroll 81px top transparent;
    display: block;
    padding-top: 42px;

} 
.navbar-second .navbar-nav > li:last-child > a:hover{
    background: url('../img/crown.png') no-repeat scroll 81px top transparent;
    display: block;
    padding-top: 42px;
}*/
.navbar-default {
    background-color: rgba(248, 248, 248, 0) !important;
    border-color: rgba(231, 231, 231, 0) !important;
    height: 130px;
}
.navbar-second .navbar-nav > li > a {
    padding-top: 45px !important;
    padding: 0px 35px;
    font-family: ITCAvantGardeStd-BkCn;
    font-size: 18px;
}
/* .navbar-second .navbar-nav > li:first-child > a { padding-left: 30px;}
.navbar-second .navbar-nav > li:last-child > a { padding-right:  30px;} */
.navbar-nav > li:nth-child(3).active a, .navbar-nav > li:nth-child(3).active a img:hover { background: none !important; padding: 0 !important;}
.header-logo img { position: relative; top: 0px;}
.navbar-nav > li:nth-child(3) a { padding: 0 !important;}
.navbar-nav > li:nth-child(3) a:hover {background: none !important;}

.cus-row-img-cloud-up{
    background: url(../img/white-cloud-up.png);
    width: 100%;
    height: 22px;
    background-repeat: repeat-x;
}
.cus-row-img-cloud-down{
    background: url(../img/white-cloud-down.png);
    width: 100%;
    height: 28px;
    background-repeat: repeat-x;
    margin-bottom: 10px;
}
.cus-row-img-dark-up{
    background: url(../img/dark-up.png);
    width: 100%;
    height: 24px;
    background-repeat: repeat-x;
    margin-top: -15px;
}
.cus-row-img-dark-down{
    background: url(../img/dark-down.png);
    width: 100%;
    height: 30px;
    background-repeat: repeat-x;
    margin-bottom: 10px;
    margin-top: -7px;
}
.figureTwo{
    background:#fff;
}
.figureOne,.figureTwo,.figureThree{
    padding:30px;
}
.carousel{
    width: 350px;
    margin: 0 auto;
}
#cotent-id h3{
    margin-top:5px;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.footer-figure{
    background: #ccc;
}
.wrapper.cus-wrapper{
    margin:0px;
    background: #d9c6a6;
    padding: 25px 0px;
}
.foot-center{
    width: 1024px;
    margin:0 auto;
}
.foot-bottom img{
    width: 115px;

}
.figure-rights{
    background: #d9c6a6;
    margin-bottom: -20px;
    padding: 15px;
    color: #000;
}
.figureOne h3, .figureOne p,
.figureTwo h3,.figureTwo p,
.figureThree h3,.figureThree p,
.cus-wrapper h1,.cus-wrapper h2, .cus-wrapper h3,.cus-wrapper h4,.cus-wrapper h5,
.cus-wrapper a,.cus-wrapper p
{
    color:#000;
}
.slide-img-pos{
    position: relative;
}
.slide-conent-pos{
    position: absolute;
    top:230px;
    left:125px;
    background:rgba(255, 255, 255, 0);
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}
#slide-id h3,#slide-id p{
    letter-spacing: 0px;
    color:#000;
    
}
#slide-id h3 { margin-top:  0 !important;}
#slide-id p:nth-child(7) { margin-bottom:  0 !important;}

#slide-id p{
    font-family: ITCAvantGardeStd-BkCn;
    font-size: 16px;
}
.offer-img{
    width: 150px;
    position: absolute;
    right: -95px;
    top: -105px;
}
.pull-left img, .pull-right img {
    width: 20px;
}
.cus-foot-bottom{
    padding: 0px;
    background: #fff;
    margin-top: 0px;
    margin-bottom: -8px;
    padding-bottom: 12px;
    min-height: 300px;
}
.foot-bottom{
    width:1024px;
    margin:0 auto;
    margin-top: 75px;
}
.foot-header {
    border-bottom: 2px solid #d9c6a6;
    padding-bottom: 20px;
    color: #000;
    text-align: center;
}
.foot-content {
    padding-top: 10px;
    color: #000;
    text-align: center;
}
.cus-wrapper .col-md-4 p { text-align: center;}

.navbar-second .navbar-nav > .open > a, .navbar-second .navbar-nav > .open > a:hover, .navbar-second .navbar-nav > .open > a:focus {
     background-color: transparent !important; 
}
form#zipForm {
    background:  #fff;
    padding: 25px;
}
/* .login-wrap {
    width:  40%;
    margin:  0 auto;
    padding: 15px;
}*/
div#login-page {
    margin-bottom:  25px;
}
button{
    height: 30px;
    position: relative;
    border: 0px !important;
    outline: none;
    color: #fff;
    background: #4a3123 !important;
    border-radius:30px !important;
    padding: 5px 30px !important;
    left:10px;
}

/*Bestil page css*/
.container, #main-content {
    width: 1024px;
    margin: 225px auto 0;
    background: #fff;
    padding: 20px;
    margin-bottom: 25px;
}
.form-control, input, select {
    border-radius: 30px;
}
/*button#validateZip {
    height: auto;
    position: relative;
    border: 0px;
    outline: none;
    color: #fff;
    background: #4a3123;
     border-radius:  0; 
    width: 35%;
}*/

/*input#zipcode {
    width:  65%;
    float:  left;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0px 15px !important;
}*/
#main-content input[type=text],#main-content input[type=password],#main-content input[type=email]{
    border: 1px solid #ccc;
    height: 25px;
    padding: 0px 15px !important;
}
.bager_post input[type=text] {
    width: 30% !important;
}
/*--------*/
.dropdown-menu > .active > a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    background-color: #d9c6a6 !important;
}

/* jay */

form.form-login{
    margin: 0 auto;
    width:360px;
    background:#fff;
    padding: 1px 20px 15px 20px;
    box-shadow: 0px 0px 20px -7px;
    border-radius: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
form.form-login img{
    /*margin:0 auto;*/
    width:250px
}
.pointer-auto {
    height: 30px;
    position: relative;
    border:0px;
    outline: none;
    background:#4a3123;
    color:#fff;
    padding:2px 28px;
      border-radius: 0px !important;
}
.pointer-auto:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 10px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
.pointer-auto:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 10px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
.modal-dialog {width:500px !important;}
.modal-dialog .form-control-1 {width: 80% !important;}
.form-group .col-sm-4 {text-align: right;}
textarea {border-radius: 5px;}

figure.product-figure {
    border: 2px dashed #d9c6a6;
    margin-bottom: 15px;
    padding: 5px;
    min-height: 200px;
    max-height: 200px;
    border-radius: 5px;
}
.cus-product-cls {
    width: 20%;
    float: left;
    padding: 5px;
    position: relative;
}
.cus-mar {
    margin-bottom: 20px;
    color:#000;
}
.modal-header {
    background: #d9c6a6;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
}
.modal-dialog .modal-title {
    text-align: center !important;
}
.modal-title {
    color: #000;
}
.bg-none{
    background:  transparent !important;
}
.modal-header .close {
    /*margin-top: -4px;*/
    position: absolute;
    right: 0px;
    top:12px;
    left: inherit;
}
button.close {
    color: #000 !important;
    opacity: 1 !important;
}
 input[type=text],input[type=email]{
    border: 1px solid #ccc;}
.book_view{ 
        background-image: url(../img/back2.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        background-size: contain !important;
        border-radius: 20px;}
.contact_view{ 
        background-image: url(../img/contact.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        background-size: contain !important;
        border-radius: 20px;
        }
.info_view{ 
        background-image: url(../img/back5.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .forgot_view{ 
        background-image: url(../img/back5.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .defect_view{ 
        height: 500px;
        background-image: url(../img/back6.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .replace_view{ 
        height: 500px;
        background-image: url(../img/back7.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .cancel_view{ 
        height: 500px;
        background-image: url(../img/back8.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .subscribe_view{ 
        height: 500px;
        background-image: url(../img/back9.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .dankort_view{ 
        height: 500px;
        background-image: url(../img/back1.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .cus_account_view{ 
        height: 500px;
        background-image: url(../img/back2.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .bager_post_view{ 
        height: 500px;
        background-image: url(../img/back3.png) !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        /* background-size: cover !important; */
        border-radius: 20px;
    }
    .btn:hover, .btn:focus {
    color: #fff;
    text-decoration: none;
}
.title-name{
    border-bottom: 1px solid #d9c6a6;
    position: relative;
    margin: 0px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
#productViewModal .cus-mar.col-sm-8 {
    text-align: left;
}
#productViewModal .col-sm-4.cus-mar{
    text-align: right;
}
input,select,textarea{outline: none !important;}
.customer_register_view{
    background-image: url(../img/back5.png) !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-size: contain !important;
    border-radius: 20px;
}
a.new-cus-btn{
    border: 0px;
    outline: none;
    color: #fff;
    background: #4a3123;
    vertical-align: middle;
    border-radius: 20px;
    letter-spacing: 2px;
    text-decoration: none;
    padding: 4px 14px;
}
.help-block{color:#ff0000;}

.contact_view label, .contact_view p{letter-spacing: 0.7px !important;}
.contact_view h2.title-name {font-family: unset !important;}
figure button#pointer,figure button#pointer-white {top: 22px;}
figure p.text-indent {margin-top: 33px !important;letter-spacing: 1px;}
#productViewModal button.close {
    margin-top: -25px;
    margin-right: -7px;
    color: #fafafa !important;
    background: #4a3123 !important;
    /* padding-top: 0 !important; */
    border: 2px solid #4a3123 !important;
    padding: 4px 8px !important;
    opacity: 1;
    font-size: 15px;
}
#productViewModal .modal-header{background:none !important;border:0px}

/*jay customer input, select , textarea, button, a*/
.cus input,.cus select{
    border: 1px solid #ccc !important;
    height: 25px !important;
    padding: 0px 15px !important;
}
/*custome button*/
.new-cus-btn,.sweet-alert button{
    height: 25px;
    border: 0px;
    outline: none;
    color: #fff;
    background: #4a3123;
    vertical-align: middle;
    border-radius: 20px !important;
    letter-spacing: 0.7px;
    padding: 4px 14px !important;
    margin-right: 0 !important;
    /* line-height: 1; */
}
a.new-cus-btn{
    border: 0px;
    outline: none;
    color: #fff;
    background: #4a3123;
    vertical-align: middle;
    border-radius: 20px;
    letter-spacing: 0.7px;
    text-decoration: none;
    padding: 4px 14px !important;
}  
div#errzip {
    color: #ff0000;
}
.pagination > li > a, .pagination > li > span,a{
    color:#000;
}
figure#AreaAppend {
    width: 360px;
    margin: 0 auto;
        margin-bottom: 20px;
}
.panel-cus{
        background: #f9f3e9;
        margin-bottom: 3px;
}
.panel-cus .panel-title{
    font-family: inherit;
    text-align: center;
}
.panel-cus .panel-body{
    background:#fff;
}
.sh{
    display:none;
}

.more{
    font-size:13px;
    padding:3px;
    cursor:pointer;
}
.container  {border-radius: 20px;box-shadow: 0px 0px 20px -7px;}
#main-content {
    border-radius: 20px;
    box-shadow: 0px 0px 20px -7px rgb(0, 0, 0);
    -webkit-box-shadow: 0px 0px 20px -7px rgb(0, 0, 0);
}
/* section .row.mt .col-lg-12 {
    margin-top: -65px;
} */
input[type='checkbox'].input-checkbox{
        height: 14px !important;
    margin: 0px;
    padding: 0px;
    margin-left: -18px;
    margin-top: 3px;
}
.row.mt h2.title-name {font-family: ITCAvantGardeStd-BkCn !important;}
#viewProduct h3{
    margin:0px !important;
}
textarea{
        border: 1px solid #ccc;
}
/*jayamurugan*/
/*Jayamurugan*/
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #000000 !important;
    background-color: #fff !important;
    border-color: #ddd;
}
.appendBager p a{
    color:inherit;
}
.help-icn:hover{
    color:inherit;
}
.content.content-cms {
    width: 626px;
    margin: 0 auto;
}


p.prod-img-obj {
    height: 100px;
}
p.prod-img-obj img{
    width: 100%;
    height: 100px;
    object-fit: contain;
}